/* Typography */
body, ul, li, p, label, input, div {font-family:Calibri,Helvetica,sans-serif;font-weight:300}
a{font-family:Calibri,Helvetica,sans-serif}
@media (max-width: 767px) {
    body, ul, li, p, label, input, div {font-size:1.67rem}
}
.h1 {font-family:Raleway,Arial,Helvetica,sans-serif;font-size:4rem;font-weight:200}
.h2 {font-family:Raleway,Arial,Helvetica,sans-serif;font-size:3rem;font-weight:300}
.h3 {font-family:Raleway,Arial,Helvetica,sans-serif;font-size:2rem}

/* General */
.logo { font-weight: 500 !important;}
.text-warning {  color: #ede861 !important;}
.text-muted { color: #bcbcbc !important;}
.text-success { color: #59ab6e !important;}
.text-light { color: #cfd6e1 !important;}
.bg-dark { background-color: #212934 !important;}
.bg-light { background-color: #e9eef5 !important;}
.bg-black { background-color: #1d242d !important;}
.bg-success { background-color: #59ab6e !important;}
.btn-success { background-color: #59ab6e !important; border-color: #56ae6c !important;}
.pagination .page-link:hover {color: #000;}
.pagination .page-link:hover, .pagination .page-link.active { background-color: #69bb7e; color: #fff;}

.template-home #main{max-width:none;padding-left:0;padding-right:0}
.bg-grad{background-image:linear-gradient(to bottom right,#ffffff 10%,#f7fbfb 20%,#e5f2f9 30%,#9acee9 40%,#0085ca 50%)}

#header{background-color:#fff}
.header-holder{max-width:1280px;margin:0 auto;}

/* Nav */
#sh_nav_top{min-height:40px}
#sh_nav_top *{font-size:1.5rem!important}
#sh_nav_top a{margin-left:1rem;text-decoration:none;color:#000;transition:all 0.33s ease}
#sh_nav_top a:hover{color:#0085ca;text-decoration:underline}

#sh_main_nav a{color:#000;transition:all 0.33s ease}
#sh_main_nav a:hover{color:#0085ca}
#sh_main_nav .navbar .nav-icon{margin-right:20px}
#sh_main_nav .input-group{width:auto}
#sh_main_nav #inputMobileSearch{font-size:1.5rem}
#sh_main_nav .input-group-text{border:none;border-bottom:1px solid #000;border-radius:0;background:none;}
#sh_main_nav .input-group-text i{color:#0085ca}
#sh_main_nav ul li{list-style:none}
#sh_main_nav .nav-extra{margin-top:1rem}
#sh_main_nav .nav-extra li{padding:.5rem 1rem .5rem 0}
#sh_main_nav .nav-extra li a{font-size:1.4rem;text-decoration:none}

.search-form{border-bottom:1px solid #000;margin-bottom:0}
@media screen and (max-height:790px) and (min-width:1030px){.search-form{margin-bottom:0}}
::placeholder{color:#0085ca;opacity:1}
:-ms-input-placeholder{color:#0085ca}
::-ms-input-placeholder{color:#0085ca}


/*
// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap
*/
#sh_header_logo img{width:100%;max-width:40vw;margin-left:1rem}

/* Header */
.navbar .global-search-ac{border:2px solid #0084ca;width:100%;position:fixed;background-color:#f3f3f3;height:100%;left:-2000px;display:none;padding:1rem;z-index:999}
.navbar .global-search-ac h3{font-weight:600}

/* Slider */
.carousel-item{background-repeat:no-repeat;background-size:cover}
.hero-container{display:flex;background-color:rgba(0,36,56,0.85);min-height:60rem;-webkit-clip-path:polygon(75% 40%, 100% 20%, 100% 100%, 0 100%, 0% 20%);clip-path:polygon(75% 40%, 100% 20%, 100% 100%, 0 100%, 0% 20%);max-width:100vw}
.hero-container a{color:#fff;text-decoration:none}
.carousel-content{padding:1rem 1rem 6rem;height:100%;min-height:60rem;display:flex;justify-content:flex-end;align-items:flex-end}

#sh-hero-carousel .paging{position:absolute;bottom:1rem;z-index:1;margin-top:2rem}
#sh-hero-carousel .carousel-control-next,
#sh-hero-carousel .carousel-control-prev{display:inline-block}
#sh-hero-carousel .carousel-control-next i,
#sh-hero-carousel .carousel-control-prev i{color:#fff;font-size:2rem}
#sh-hero-carousel .carousel-indicators li{margin:-2rem 1rem 0;background-color:transparent;border:1px solid #ffffff;border-radius:50%;height:1rem;width:1rem;opacity:1;display:inline}
#sh-hero-carousel .carousel-indicators li.active {background-color:#fff}
#sh-hero-carousel .carousel-text{text-align:left}
#sh-hero-carousel .carousel-text h3.h2{font-weight:bold;font-size:3rem!important;text-transform:none}

/* Professionals */
#prof{background-color:#fff;padding:0;position:relative;z-index:1}
.prof-title{margin-bottom:2rem}
.prof-search{margin-bottom:1.5rem}
.prof-search .form-control{font-size:1.75rem}
/*.prof-search .form-control{font-size:1.5rem;background:url(/Templates/images/redesign/search.png) no-repeat 99% center}
.prof-search .form-control:hover{cursor:pointer}*/
.prof-search input[type=submit]{margin-left:-35px;text-indent:-9999px;height:19px;width:21px;background:url(../images/sprite-main.png) no-repeat 0 -78px;color:white;border:0;-webkit-appearance: none}
.prof-search input[type=submit]:hover{cursor:pointer}

.prof-alpha{margin-bottom:4rem}
.prof-alpha ul.alphabet{display:flex;flex-flow:row wrap;justify-content:center}
.prof-alpha ul.alphabet li{padding-left:.67rem}
.prof-alpha a{font-weight:500;text-decoration:none}
.prof-alpha a:hover{text-decoration:underline}
.prof-all-m{text-align:center;margin-bottom:2rem}
.prof-all-link{display:inline-block;text-decoration:none;width:24rem;height:4rem;background-color:#0085ca;color:#fff;font-weight:500;text-align:center;line-height:2.2;font-family:Calibri,Helvetica,sans-serif;
                   font-size:1.67rem;padding-right:2.5rem;letter-spacing:0.5px;border-radius:0;
                   -webkit-clip-path: polygon(0% 0, 100% 0, 90% 100%, 0 100%, 0 20%);
                   clip-path: polygon(0% 0, 100% 0, 90% 100%, 0 100%, 0 20%)
}
.prof-all-link:hover{color:#fff}
.prof-search .search_autocomplete{position:fixed;background-color:#f3f3f3;border:2px solid #0085ca;height:auto;left:-2000px;display:none;padding:1rem;z-index:999}

/* Insights */
#insights{background:#002538 url(/Templates/images/redesign/bg-insights.png) no-repeat;background-size:cover}
.insights-heading{padding:4rem 0 3rem;color:#fff}
.insights-row{padding-bottom:6rem}
.insights-item .card{background-repeat:no-repeat;background-size:cover}
.insights-type{font:700 1.5rem/1 Raleway,Arial,Helvetica,sans-serif;text-transform:uppercase;letter-spacing:1px;color:#0085ca}
.insights-title{margin:2rem 0;text-decoration:none;font-size:2rem;font-weight:500;letter-spacing:0.03em;color:#000;line-height:1}
.insights-title:hover{text-decoration:underline;color:#000}
.insights-all{padding:2rem 0}
.insights-all-link{width:18rem;height:4rem;background-color:#fff;color:#0085ca;font-weight:500;text-align:center;line-height:1.8;
                   font-family:Calibri,Helvetica,sans-serif;font-size:1.7rem;padding-right:2.5rem;letter-spacing:0.5px;border-radius:0;
                   -webkit-clip-path: polygon(0% 0, 100% 0, 90% 100%, 0 100%, 0 20%);
                   clip-path: polygon(0% 0, 100% 0, 90% 100%, 0 100%, 0 20%);
}
#insights .card{background-color:#fff;border-radius:0;border:2px solid #fff}

/* Features */
#features{margin-top:-8rem;margin-bottom:2rem}
.feature-item{padding-bottom:2rem;border-radius:0;transition:0.33s}
.feature-item .card-content{}
.feature-item .feature-type-link{font:700 1.5rem/1 Raleway,Arial,Helvetica,sans-serif;padding:2rem 1rem;text-transform:uppercase;text-decoration:none;letter-spacing:1px;color:#0085ca}
.feature-item .feature-title{font-family:Raleway,Arial,Helvetica,sans-serif;font-size:2rem;font-weight:600;color:#000;line-height:1;margin:2rem 0}
.feature-item .card-text{margin-bottom:2rem;font-size:1.67rem}
.feature-item .more-link{text-align:center;text-decoration:none;font-size:1.88rem;font-weight:500;display:inline-block!important;border-bottom:2px solid transparent}
.feature-item .more-link:hover{border-bottom:2px solid #0085ca}
.feature-item .more-link i{margin-left:0.5rem;transition:.33s}
.feature-item .more-link:hover i{margin-left:1rem}

/* Blogs */
.blog-item{margin-bottom:3rem}
.blog-item .card-image-top{width:100%;max-width:320px;max-height:200px;overflow:hidden}
.blog-title-top{font:700 1.5rem/1 Raleway,Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#0085ca;padding:1rem}
.blog-title-down{font:700 1.5rem/1 Raleway,Arial,Helvetica,sans-serif;text-transform:uppercase}
.card-blog .card-text{font-size:2rem;color:#000;line-height:1}
.card-blog a{display:block;margin:2rem 0;text-decoration:none;color:#0085ca;letter-spacing:.03em}
.card-blog a i{margin-left:0.5rem;transition:.33s ease-in-out}
.card-blog a:hover i{margin-left:1rem}

/* Footer */
.footer-holder{text-align:left}
.footer-logo{margin:3rem 0;max-width:70%}
.footer-list{margin-bottom:3rem;font-size:1.67rem}
.footer-list li{display:block;margin:2rem 0;padding:0}
.footer-copy{font-size:1.5rem}
.footer-disclaim{font-size:1.4rem}

/* carpet bubble on interior pages */
.cols-holder .col.full .image{max-width:472px}
/*.careers-nav li{font:22px/1.1 'Alfa Slab One',Helvetica,sans-serif;}*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    #sh_header_logo img{margin-top:-4rem;padding-bottom:2rem;max-width:16rem;margin-left:0}
    #sh_main_nav .input-group{width:auto;max-width:12rem;top:.33rem}
    #sh_main_nav .navbar-nav {max-width: 450px;flex-direction:row}

    /* Slider */
    .hero-container{background-color:rgba(0,36,56,0.85);min-height:50rem;position:absolute;right:0;
        -webkit-clip-path: polygon(40% 0, 100% 0, 100% 100%, 40% 100%, 80% 20%);
        clip-path: polygon(35% 0, 100% 0, 100% 100%, 35% 100%, 50% 25%);
    }
    .carousel-content{padding:0;height:inherit;min-height:inherit;display:block;width:100%;min-height:50rem}
    .carousel-inner{width:100%;min-height:50rem}
    #sh-hero-carousel .carousel-item{min-height:50rem}

    /* Professionals */
    .prof-alpha{display:flex;justify-content:center}
    .prof-alpha ul.alphabet{margin:0;font-size:2rem}
    .prof-alpha a:hover,.alphabet li a:hover{color:#0085ca;text-decoration:underline}
    .prof-search .search_autocomplete{}

    /* Insights */
    #insights .card{top:0;background-color:#fff;border-radius:0;border:2px solid #fff;transition:0.33s}
    #insights .card:hover{top:-0.75rem}
    #insights .card:hover .card-body{border-bottom: 0.75rem solid #0085ca}
    #insights .insights-all {margin: 0 auto 1rem}

    /* Features */
    .feature-item .card-content{padding:3rem;display:flex;justify-content:space-between;flex-direction:row-reverse}
    .feature-alt .card-content{flex-direction:row}
    .feature-item .card-img-top{max-width:30%}
    .feature-item .card-text{font-size:2rem}
    .feature-item .card-body{margin:auto 2rem auto 0}
    .feature-alt .card-body{margin:auto 0 auto 2rem}
    .feature-item .feature-type{font:700 1.5rem/1 Raleway,Arial,Helvetica,sans-serif;text-transform:uppercase;color:#0085ca;margin-bottom:2rem}
    .feature-item .feature-title{font-size:2.5rem!important;font-weight:600!important;color:#000;line-height:1;display:block;margin-bottom:2rem}
    .feature-item .more-link{text-align:inherit}
    .feature-item .more-link:hover i{margin-left:1rem}
    .feature-item:hover{border-bottom:1.5rem solid #0085ca;margin-bottom:-1.5rem}

    /* Footer */
    .footer-holder{text-align:center;margin:0 auto}
    .footer-logo,.footer-list{margin-bottom:3rem}
    .footer-list{display:flex;justify-content:space-between}
    .footer-list li{display:inline-flex}

    /* Pages */
    .template-citizenship #Overview h3 strong{font-weight:500}
    .template-attorneybio dl.spotlightList .heading{color:#000;font-family:Calibri,Helvetica,sans-serif;font-size:1.1em}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #sh_main_nav .navbar-nav {max-width: 550px}
    #sh-hero-carousel .carousel-item{min-height:40rem;background-size:cover!important;background-repeat:no-repeat!important}
    .hero-container,.carousel-content,.carousel-inner{min-height:40rem}
}
